.event-filter-container {
	padding-left: 10px;
	padding-right: 10px;
	display: flex;
	justify-content: flex-start;
}

.event-filter-container label {
	padding-right: 5px;
}

.event-filter-container input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}

.event-filter-container input[type="radio"]:checked + span{
  background-color: #0099c5;
  border-color: #0099c5;
}

.event-container {
	padding-left: 0;
	padding-right: 0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.event-item {
	display: flex;
	flex-direction: column;
	justify-items: flex-start;
	position: relative;
	padding: 0px 10px 2.5em;

}

.event-item .fixed-ratio-container {
	width: 100%;
	padding-top: 62.5%;
	position: relative;
} 

.event-item .fixed-ratio-container img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}


.event-item .btn {

	position: absolute;
	bottom: 0;
	width: calc(100% - 20px);

}

@media (max-width: 768px) {
	.event-item:after {
		content: '';
		position: absolute;
		bottom: -1.5em;
		width: calc(100% - 20px);
		height: 1px;
		background-color: grey;
		margin: 0;
	}

}